{% extends 'Soutenances/base.html' %}

{% block title %} Inscription du professeur {% endblock %}

{% block contenu %}
<form action="{% url 'Soutenances:inscriptionteacher' %}" method="POST">
  <div class="col-lg-6">
    {% csrf_token %}
    <input type="text" name="nom" class="form-control" placeholder="Nom" required/> <br/>
    <input type="text" name="prenom" class="form-control" placeholder="Prénom" required/> <br/>
    <input type="text" name="pseudo" class="form-control" placeholder="Pseudo" required/> <br/>
    <input type="password" name="password" class="form-control" placeholder="Mot de passe" required> <br/>
    <button type="submit" class="btn btn-success"><i class="glyphicon glyphicon-ok"></i> S'inscrire </button>
  </div>
</form>
{% endblock %}
